# libdar::device Class Reference
[Private]

the special device root class More...

`#include <catalogue.hpp>`

Inherits libdar::inode.

Inherited by libdar::blockdev, and libdar::chardev.

List of all members.

## Detailed Description

the special device root class

Definition at line 504 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp